@charset "UTF-8";

/*
======================================================================
 item_list
======================================================================*/
/* --------------------------------------------------------
-----------------------------------------------------------
 item_list
-----------------------------------------------------------
----------------------------------------------------------- */
.wb-cart-itemlist-box-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}

/*
-----------------------------------------------------------
 wb-cart-itemlist
----------------------------------------------------------- */
.wb-cart-itemlist-box>.wb-cart-itemlist-btn {
  display: none;
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail {
  transition: background-color 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  text-indent: -9999px;
  z-index: 2;
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail img {
  display: none;
}

/*
---------------------------------------------------------
wb-cart-itemlist-search-result
--------------------------------------------------------- */
.wb-cart-itemlist-search-result {
  margin-bottom: 10px;
  font-size: 14px;
}

.wb-cart-itemlist-search-result .item-search-result-title {
  font-weight: bold;
}

.wb-cart-itemlist-search-result .result-bar {
  padding: 0 3px;
}

.wb-cart-itemlist-search-result .result-txt {
  margin-left: 5px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
  wb-cart-itemlist-topedit
-----------------------------------------------------------
----------------------------------------------------------- */
#item_list .wb-cart-itemlist-topedit {
  margin-bottom: 15px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
  wb-cart-itemcateg
-----------------------------------------------------------
----------------------------------------------------------- */
/*
-----------------------------------------------------------
  wb-cart-itemcateg
----------------------------------------------------------- */
#item_list .wb-cart-itemcateg {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
}

#item_list .wb-cart-itemlist-topedit~.wb-cart-itemcateg,
#item_list .wb-cart-itemlist-topedit-img~.wb-cart-itemcateg,
#item_list .wb-cart-itemlist-topedit~.wb-cart-itemlist,
#item_list .wb-cart-itemlist-topedit-img~.wb-cart-itemlist,
#item_list .wb-cart-itemcateg~.wb-cart-itemlist {
  margin-top: 45px;
}

#item_list .wb-cart-itemcateg-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
  line-height: 1.3;
  width: calc((100% - 46px) / 4);
  margin-left: 15px;
}

#item_list .wb-cart-itemcateg-box:nth-of-type(4n+1) {
  margin-left: 0;
}

#item_list .wb-cart-itemcateg-box:nth-of-type(n+5) {
  margin-top: 15px;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-title {
  order: 2;
  width: 100%;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-title a {
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img {
  width: 100%;
  order: 1;
  text-align: center;
  margin-bottom: 4px;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img a {
  display: flex;
  border: 1px solid #dcdcdc;
  padding: 8px;
  color: inherit;
  min-height: 120px;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img img {
  width: 100%;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img img[src="/web-box/contents/cart/img/spacer.gif"] {
  width: auto;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-detail {
  order: 3;
  width: 100%;
  font-size: 11px;
  margin-top: 2px;
  line-height: 1.3;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 商品が無い時
-----------------------------------------------------------
----------------------------------------------------------- */
.itemcateg-box-non {
  text-align: center;
  width: 100%;
  background-color: #f2f2f2;
  padding: 20px;
}

.itemcateg-box-non img {
  padding: 0 5px 3px 0;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 商品検索画面
-----------------------------------------------------------
----------------------------------------------------------- */
#item_list.MOD-search .item-list-title {
  display: none;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 Recommend-wrap
-----------------------------------------------------------
----------------------------------------------------------- */
.Recommend-wrap {
  padding-top: 20px;
}

.Recommend-wrap .Recommend-table-title-wrap {
  background-color: #bd140f;
  text-align: center;
  padding: 5px;
}

.Recommend-wrap .Recommend-table-wrap table {
  border: 1px solid #bd140f;
  table-layout: fixed;
}

.Recommend-wrap .Recommend-table-wrap table tr td .title-wrap {
  font-size: 16px;
  text-align: center;
}

.Recommend-wrap .Recommend-table-wrap table tr td .txt-wrap {
  text-align: center;
  padding: 10px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 wb-cart-itemlist-box-wrap02
-----------------------------------------------------------
----------------------------------------------------------- */
.wb-cart-itemlist-box-wrap02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 {
  width: 25%;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02>a {
  text-decoration: none;
}

@charset "UTF-8";

/*
======================================================================
 item_list
======================================================================*/
/* --------------------------------------------------------
-----------------------------------------------------------
 item_list
-----------------------------------------------------------
----------------------------------------------------------- */
.wb-cart-itemlist-box-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}

/*
-----------------------------------------------------------
 wb-cart-itemlist
----------------------------------------------------------- */
.wb-cart-itemlist-box>.wb-cart-itemlist-btn {
  display: none;
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail {
  transition: background-color 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  text-indent: -9999px;
  z-index: 2;
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.wb-cart-itemlist-box .wb-cart-itemlist-btn-detail img {
  display: none;
}

/*
---------------------------------------------------------
wb-cart-itemlist-search-result
--------------------------------------------------------- */
.wb-cart-itemlist-search-result {
  margin-bottom: 10px;
  font-size: 14px;
}

.wb-cart-itemlist-search-result .item-search-result-title {
  font-weight: bold;
}

.wb-cart-itemlist-search-result .result-bar {
  padding: 0 3px;
}

.wb-cart-itemlist-search-result .result-txt {
  margin-left: 5px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
  wb-cart-itemlist-topedit
-----------------------------------------------------------
----------------------------------------------------------- */
#item_list .wb-cart-itemlist-topedit {
  margin-bottom: 15px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
  wb-cart-itemcateg
-----------------------------------------------------------
----------------------------------------------------------- */
/*
-----------------------------------------------------------
  wb-cart-itemcateg
----------------------------------------------------------- */
#item_list .wb-cart-itemcateg {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
}

#item_list .wb-cart-itemlist-topedit~.wb-cart-itemcateg,
#item_list .wb-cart-itemlist-topedit-img~.wb-cart-itemcateg,
#item_list .wb-cart-itemlist-topedit~.wb-cart-itemlist,
#item_list .wb-cart-itemlist-topedit-img~.wb-cart-itemlist,
#item_list .wb-cart-itemcateg~.wb-cart-itemlist {
  margin-top: 45px;
}

#item_list .wb-cart-itemcateg-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-start;
  line-height: 1.3;
  width: calc((100% - 46px) / 4);
  margin-left: 15px;
}

#item_list .wb-cart-itemcateg-box:nth-of-type(4n+1) {
  margin-left: 0;
}

#item_list .wb-cart-itemcateg-box:nth-of-type(n+5) {
  margin-top: 15px;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-title {
  order: 2;
  width: 100%;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-title a {
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img {
  width: 100%;
  order: 1;
  text-align: center;
  margin-bottom: 4px;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img a {
  display: flex;
  border: 1px solid #dcdcdc;
  padding: 8px;
  color: inherit;
  min-height: 120px;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img img {
  width: 100%;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-img img[src="/web-box/contents/cart/img/spacer.gif"] {
  width: auto;
}

#item_list .wb-cart-itemcateg-box .wb-cart-itemcateg-box-detail {
  order: 3;
  width: 100%;
  font-size: 11px;
  margin-top: 2px;
  line-height: 1.3;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 商品が無い時
-----------------------------------------------------------
----------------------------------------------------------- */
.itemcateg-box-non {
  text-align: center;
  width: 100%;
  background-color: #f2f2f2;
  padding: 20px;
}

.itemcateg-box-non img {
  padding: 0 5px 3px 0;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 商品検索画面
-----------------------------------------------------------
----------------------------------------------------------- */
#item_list.MOD-search .item-list-title {
  display: none;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 Recommend-wrap
-----------------------------------------------------------
----------------------------------------------------------- */
.Recommend-wrap {
  padding-top: 20px;
}

.Recommend-wrap .Recommend-table-title-wrap {
  background-color: #bd140f;
  text-align: center;
  padding: 5px;
}

.Recommend-wrap .Recommend-table-wrap table {
  border: 1px solid #bd140f;
  table-layout: fixed;
}

.Recommend-wrap .Recommend-table-wrap table tr td .title-wrap {
  font-size: 16px;
  text-align: center;
}

.Recommend-wrap .Recommend-table-wrap table tr td .txt-wrap {
  text-align: center;
  padding: 10px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 wb-cart-itemlist-box-wrap02
-----------------------------------------------------------
----------------------------------------------------------- */
.wb-cart-itemlist-box-wrap02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 {
  width: 25%;
  position: relative;
  padding: 17px 13px 10px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02>a {
  text-decoration: none;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-img-wrap {
  margin-bottom: 10px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-img-wrap img {
  width: 100%;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-name {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.065em;
  margin-bottom: 3px;
  padding: 0 2px 6px 2px;
  border-bottom: 1px solid #EDEDED;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: 1px 29px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-detail .size {
  width: 100%;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-detail p {
  font-size: 12px;
  color: #333;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 11px;
  letter-spacing: 0;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-detail p span {
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .item-detail p span:before {
  content: "";
  width: 1px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: -5px;
  transform: translateY(-50%);
  background: #636363;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .price {
  font-size: 22px;
  font-family: "Roboto", Arial, 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
  color: #A90000;
  font-weight: bold;
  letter-spacing: 0;
  margin-top: 8px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .price .unit {
  font-size: 18px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-detail-wrap .price .tax {
  font-family: 'Noto Sans JP', Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #636363;
  margin-left: 4px;
}

.wb-cart-itemlist-box-wrap02 .item-list-box02 .item-code {
  font-size: 12px;
  color: #636363;
  letter-spacing: 0;
  position: absolute;
  top: 19px;
  left: 19px;
}